.entry-header{
	display: none;
}
#mv {
	background: #fff!important;
}
#mv .audio{
	position: fixed;
	top: 150px;
	right: 30px;
	width: 133px;
	height: 100px;
	background: url("https://file001.shop-pro.jp/PA01510/140/assets/images/wind-gracedotonepiece/music.png") no-repeat;
	z-index: 99;
}
#mv .audio-player{
    position: absolute;
    bottom: 11px;
    right: calc(50% - 13px);
    width: 26px;
}
#mv .audio-player button{
	border: none;
	border-radius: 5px;
	width: 26px;
	cursor: pointer;
}


#width{
		max-width: 100%!important;
	}
#mv {
		position: relative;
}
#mv .inner1100{
	display:flex;
	justify-content: center;
}
#mv .inner900{
	display:flex;
}
#mv{
		margin: 0 0 40px 0;
	}
#mv .image { 
	margin: 30px 0 0 0;
	width: 50%;
	opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 0s;
	}
#mv .right {
	width: 50%;
	}
#mv .right h1{
    margin: 30px 0 20px 0;
    width: 400px;
}
#mv .right p{
    font-family: 'Zen Old Mincho', serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 180%;
	margin: 0 0 20px 0;
}
#mv h1 { opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 0.4s; }
#mv .text1 { opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 0.8s; }
#mv .text2 { opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 1.0s; }
#mv .text3 { opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 1.2s; }
#mv .text4 { opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 1.4s; }


@keyframes fadeIn {
  to {
    opacity: 1;
    transform: none;
  }
}
	
@media (max-width: 749px) {
#mv .inner1100{
	display:block;
}
#mv .inner900{
	display:block;
}
#mv{
		margin: 0 0 0 0;
	}
#mv .image { 
	margin: 0 0 0 0;
	width: 100%;
	opacity: 0;animation: fadeIn 0.8s forwards;animation-delay: 0s;
	}
#mv .right {
	width: calc(100% - 40px);
	margin: 0 20px;
	}
#mv .right h1{
        margin: 0px auto 20px auto;
        width: 70%;
}
#mv .right p{
    font-family: 'Zen Old Mincho', serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 180%;
}
	}


#intro{
		margin: 0 0 40px 0;
	}
#intro ul{
display:flex;
	justify-content: center;
margin: 0;
padding: 0;
list-style:none;
}


.main{
	display: flex;
	flex-wrap: wrap;
	}
.main .left{
	width: 50%;
	}
.main .right{
	width: 50%;
	}
.main .right .title{
	margin: 30px 0 40px 0;
	}
.main .right .text{
	text-align: right;
    font-family: 'Zen Old Mincho', serif;
    font-size: 18px;
    line-height: 180%;
    font-weight: 400;
	}
	
.cont2{
	display: flex;
	flex-wrap: wrap;
	}
.cont2 .left{
	width: 50%;
	}
.cont2 .right{
	width: 50%;
	}
.cont2 .left .title{
	width: 300px;
	float: right;
	}
.cont2 .left .text{
	margin: 80px 0 30px 0;
	text-align: right;
    font-family: 'Zen Old Mincho', serif;
    font-size: 18px;
    line-height: 180%;
    font-weight: 400;
	}
.cont3{
	margin: 0 0 80px 0;
	display: flex;
	flex-wrap: wrap;
	}
.cont3 .left{
	width: 50%;
	}
.cont3 .right{
	width: 45%;
	margin-left: 5%;
	}
.cont3 .right .title{
	margin: 130px 0 40px 20px;
    width: 310px;
	}
.cont3 .right .title img{
	width: 100%;
	height: auto;
	}
.cont3 .right .text{
	text-align: left;
    font-family: 'Zen Old Mincho', serif;
    font-size: 18px;
    line-height: 180%;
    font-weight: 400;
	}
	
@media (max-width: 749px) {
.main{
	display: block;
	margin: 0 20px;
	}
.main .left{
	width: 80%;
	margin: 0 10%;
	}
.main .right{
	width: 100%;
	}
.main .right .title{
	margin: 20px 15% 20px 15%;
	width: 70%;
	}
.main .right .text{
	margin: 0;
	text-align: left;
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 180%;
    font-weight: 400;
	}
	
.cont2{
	display: block;
	margin: 0 20px;
	}
.cont2 .left{
	width: 100%;
	}
.cont2 .sp-image{
	width: 50%;
	float: right;
	margin: 15px 0 15px 15px;
	}
.cont2 .right{
	width: 100%;
	}
.cont2 .right img{
	margin: 40px 0;
	}
.cont2 .left .title{
	margin: 0;
	width: 70%;
    float: inherit;
	}
.cont2 .left .text{
	margin: 0 ;
	text-align: left;
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 180%;
    font-weight: 400;
	}
.cont3{
	margin: 30px 0 40px 0;
	display: flex;
	}
.cont3 .left{
	width: 50%;
	margin: 70px 0 0 0;
	}
.cont3 .right{
	width: 50%;
	margin-left: 0%;
	}
.cont3 .right .title{
	margin: 0 15% 0 15%;
    width: 70%;
	}
.cont3 .right .title img{
	width: 100%;
	height: auto;
	}
.cont3 .right .text{
	text-align: left;
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 180%;
    font-weight: 400;
	}
	}


#arrange{
		margin: 0 0 80px 0;
		background: url("https://file001.shop-pro.jp/PA01510/140/assets/images/wind-gracedotonepiece/wind-gracedotonepiece/bg.jpg");
		background-size: cover;
	}

#ryouritsu{
	margin: 0 0 80px 0;
		
}
#ryouritsu .inner900{
	position: relative;
}
#ryouritsu .inner900 .image{
	z-index: 1;
}
#ryouritsu .inner900 .text{
	position: absolute;
	top: 0;
	left: 250px;
	z-index: 2;
	width: 380px;
}
#ryouritsu .inner900 .text h2{
	width: 380px;
	text-align: center;
	}
#ryouritsu .inner900 .text p{
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 18px;
    line-height: 180%;
    font-weight: 400;
	}

@media (max-width: 749px) {
#ryouritsu{
	margin: 0 0 80px 0;
		
}
#ryouritsu .inner900{
	position: relative;
}
#ryouritsu .inner900 .image{
	z-index: 1;
}
#ryouritsu .inner900 .text{
        margin: -350px 20px 0 20px;
        position: inherit;
        top: 0;
        left: 0;
        z-index: 2;
        width: calc(100% - 40px);
}
#ryouritsu .inner900 .text h2{
	margin: 0;
	width: 100%;
	text-align: center;
	}
#ryouritsu .inner900 .text p{
    font-family: 'Zen Old Mincho', serif;
    font-size: 15px;
    line-height: 150%;
    font-weight: 400;
	}
	}


#front{
	margin: 0 0 30px 0;
		
}
#front .inner900{
	position: relative;
	}
#front .front-image{
}
#front .front-text1{
	z-index: 1;
	position: absolute;
	top: 0;left:0;
}
#front .front-text2{
	z-index: 2;
	position: absolute;
	top: 0;left:0;
}
#front .front-text3{
	z-index: 3;
	position: absolute;
	top: 0;left:0;
}


#back{
	margin: 0 0 80px 0;
		
}
#back .inner900{
	position: relative;
	}
#back .back-image{
}
#back .back-text1{
	z-index: 1;
	position: absolute;
	top: 0;left:0;
}
#back .back-text2{
	z-index: 2;
	position: absolute;
	top: 0;left:0;
}


#twoway{
	margin: 0 0 80px 0;	
}
#twoway .inner900{
	position: relative;
	}
#twoway .twoway-image{
}
#twoway .twoway-text1{
	z-index: 1;
	position: absolute;
	top: 0;left:0;
}
#twoway .twoway-text2{
	z-index: 2;
	position: absolute;
	top: 0;left:0;
}

@media (max-width: 749px) {
#twoway{
	margin: 0 0 80px 0;	
}
#twoway .inner900{
	position: relative;
	}
#twoway .twoway-image{
}
#twoway .twoway-text1{
	z-index: 1;
	position: absolute;
	top: 0;left:0;
}
#twoway .twoway-text2{
	z-index: 2;
	position: absolute;
	top: 0;left:0;
}
}


#collection{
		margin: 0 0 80px 0;
	}
@media (max-width: 749px) {
#collection{
		overflow: hidden;
	}
	}


	#price{
		margin: 0 0 80px 0;
	}
	#price .inner900{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#price .left{
		width: 220px;
		margin: 80px 40px 0 0;
	}
	#price .center{
		width: calc(100% - 520px);
		margin: 0 ;
	}
	#price .right{
		width: 220px;
		margin: 80px 0 0 40px;
	}
	#price .center .center-left {
		width: 300px;
		float: left;
	}
	#price .center .center-left p.pri{	
    font-family: 'Zen Old Mincho', serif;
	margin: 0 0 15px 0;
    font-size: 30px;
    line-height: 180%;
    font-weight: 700;
	color: #e43636;
		text-align: left;
	}
	#price .center .center-left p.pri span{	
		color: #e43636;
	    font-size: 16px;
	}
	#price .center .center-left p.text{
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 180%;
    font-weight: 400;
		text-align: left;
	}
	#price .center .center-left ul{
		margin: 0 0 0 20px;
		padding: 0;
		text-align: left;
	}
#price .center .center-left ul li{
	margin: 0 0 5px 0;
    font-family: 'Zen Old Mincho', serif;
    font-size: 15px;
    line-height: 150%;
    font-weight: 400;
	}
	#price .center .center-right {
		width: calc(100% - 300px);
		float: right;
	}
	#price .center p{
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 18px;
    line-height: 180%;
    font-weight: 400;
	}

	
#price .center .btn {
  clear: both;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #c00000;
}
	#price .center .btn a {
  display: inline-block;
  width: 320px;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #c00000;
  position: relative;
		font-size: 18px;
}
	#price .center .btn a::before {
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  bottom: 0;
  content: "";
  height: 7px;
  width: 7px;
  margin: auto;
  position: absolute;
  right: 30px;
  top: 0;
  transform: rotate(45deg);
  transition: right .3s;
}
#price .center .btn a:hover	{
	  background-color: #a50c0c;
	}
#price .center .btn a:hover::before {
  right: 25px;
}
	
	
@media (max-width: 749px) {
	#price{
		margin: 0 0 80px 0;
	}
	#price .inner900{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#price .left{
		width: 30%;
		margin: 0 0 0 0 ;
	}
	#price .center{
		width: 40%;
		margin: 0 ;
	}
	#price .right{
		width: 30%;
		margin: 0 0 0 0;
	}
	#price .center .center-left {
		width: 100%;
		float: left;
	}
	#price .center .center-left p.pri{	
    font-family: 'Zen Old Mincho', serif;
	margin: 0 0 15px 0;
    font-size: 20px;
    line-height: 160%;
    font-weight: 700;
	color: #e43636;
		text-align: center;
	}
	#price .center .center-left p.pri span{	
		color: #e43636;
	    font-size: 14px;
	}
	#price .center .center-left p.text{
    font-family: 'Zen Old Mincho', serif;
    font-size: 15px;
    line-height: 160%;
    font-weight: 400;
		text-align: left;
	}
	#price .center .center-left ul{
		margin: 0px 0 0 -80px;
		padding: 0;
		text-align: left;
	}
#price .center .center-left ul li{
	margin: 0 0 5px 0;
    font-family: 'Zen Old Mincho', serif;
    font-size: 15px;
    line-height: 150%;
    font-weight: 400;
	list-style: none;
	}
	#price .center .center-right {
		width: 100%;
		float: right;
	}
	#price .center p{
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 15px;
    line-height: 160%;
    font-weight: 400;
	}

	
#price .center .btn {
  clear: both;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #c00000;
	width: 100%;
	margin: 20px 0 0 0;
}
	#price .center .btn a {
  display: inline-block;
  width: 100%!important;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #c00000;
  position: relative;
font-size: 15px!important;
}
	#price .center .btn a::before {
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  bottom: 0;
  content: "";
  height: 7px;
  width: 7px;
  margin: auto;
  position: absolute;
  right: 30px;
  top: 0;
  transform: rotate(45deg);
  transition: right .3s;
}
#price .center .btn a:hover	{
	  background-color: #a50c0c;
	}
#price .center .btn a:hover::before {
  right: 25px;
}
}


#price2{
		margin: 0 0 80px 0;
	}
	#price2 .inner900{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#price2 .left{
		width: 220px;
		margin: 80px 40px 0 0;
	}
	#price2 .center{
		width: calc(100% - 520px);
		margin: 0 ;
	}
	#price2 .right{
		width: 220px;
		margin: 80px 0 0 40px;
	}
	#price2 .center h2{
		margin: 20px 0 10px 0;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 22px;
    line-height: 180%;
    font-weight: 400;
	color: #c00000;
	}
	#price2 .center p{
	margin: 0 0 20px 0;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
	}
	
.btn-blue {
  clear: both;
}
.btn-blue a {
    display: block;
	margin: 20px auto;
    padding: 10px 0;
    width: 230px;
    line-height: 26px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background-color: #60637d;
    position: relative;
    font-size: 16px;
}
.btn-blue a::before {
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  bottom: 0;
  content: "";
  height: 7px;
  width: 7px;
  margin: auto;
  position: absolute;
  right: 20px;
  top: 0;
  transform: rotate(45deg);
  transition: right .3s;
}
.btn-blue a:hover	{
	  background-color: #3c3f54;
	}
.btn-blue a:hover::before {
  right: 15px;
}
	
@media (max-width: 749px) {
	#price2{
		margin: 0 0 80px 0;
	}
	#price2 .inner900{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#price2 .left{
		width: 30%;
		margin: 0;
	}
	#price2 .center{
		width: 40%;
		margin: 0 ;
	}
	#price2 .right{
		width: 30%;
		margin: 0;
	}
	#price2 .center h2{
		margin: 20px 0 10px 0;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 20px;
    line-height: 180%;
    font-weight: 400;
	color: #c00000;
	}
	#price2 .center p{
	margin: 0 0 20px 0;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 14px;
    line-height: 150%;
    font-weight: 400;
	}
	
.btn-blue {
  clear: both;
}
.btn-blue a {
        display: block;
        margin: 10px;
        padding: 10px;
        width: calc(100% - 40px);
        line-height: 17px;
        text-align: center;
        text-decoration: none;
        color: #fff;
        background-color: #60637d;
        position: relative;
        font-size: 12px;
}
.btn-blue a::before {
  display: none;
}
.btn-blue a:hover	{
	  background-color: #3c3f54;
	}
.btn-blue a:hover::before {
  right: 15px;
}
	
.price2-sp{
	width: 100%;
	}
.price2-sp h2{
	margin: 20px 0 10px 0;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 20px;
    line-height: 180%;
    font-weight: 400;
	color: #c00000;
	}
.price2-sp p{
	margin: 0 0 20px 0;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 14px;
    line-height: 150%;
    font-weight: 400;
	}
}


	#feature{
		margin: 0;
	}
	#feature .inner900{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#feature .left{
		width: 60%;
		margin: 0;
	}
	#feature .left h2{
		margin: 0 auto 15px auto;
		width: 100%;
	}
	#feature .left h3{
		margin: 0 auto 15px auto;
		width: 380px;
	}
	#feature .left p{
	margin: 0 0 20px 0;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
	}
	#feature .right{
		width: 40%;
		margin: 80px 0 0 0;
	}
@media (max-width: 749px) {
	#feature{
		margin: 0;
	}
	#feature .inner900{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	#feature .left{
		width: 60%;
		margin: 0;
	}
	#feature .left h2{
		margin: 0 auto 15px auto;
		width: 100%;
	}
	#feature .left h3{
		margin: 0 auto 15px auto;
		width: 100%;
	}
	#feature .left p{
	margin: 0 0 20px 0;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
	}
	#feature .right{
		width: 40%;
		margin: 0;
	}
	.feature-sp p{
	margin: 0 0 20px 0;
	text-align: center;
    font-family: 'Zen Old Mincho', serif;
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
	}
}


#feature2{
	margin: 0 0 80px 0;
	}
#feature2 .inner900{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	}

#feature2 .btn {
  clear: both;
  display: inline-block;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #c00000;
	margin: 0 auto;
}
#feature2 .btn a {
  display: inline-block;
  width: 320px;
  line-height: 60px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  background-color: #c00000;
  position: relative;
		font-size: 18px;
}
#feature2 .btn a::before {
  border-right: 2px solid #fff;
  border-top: 2px solid #fff;
  bottom: 0;
  content: "";
  height: 7px;
  width: 7px;
  margin: auto;
  position: absolute;
  right: 30px;
  top: 0;
  transform: rotate(45deg);
  transition: right .3s;
}
#feature2 .btn a:hover	{
	  background-color: #a50c0c;
	}
#feature2 .btn a:hover::before {
  right: 25px;
}

#fv{
	margin-bottom: 40px;
}